.asztali {

float:center;
text-align:center;
width:100%;
display:block;

}

.facetext {

font-family: arial,sans-serif-light,sans-serif;
font-size: 12px;
font-weight: normal;

}

.ugras {

font-family: arial,sans-serif-light,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration:none;
color:#0066cc;

}

.ugras:hover {

font-family: arial,sans-serif-light,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration:none;
color:#0066cc;
opacity:0.7;

}

.opacityc {

font-family: roboto;

color: #222;
font-size: 20px;
font-weight: bold;


}
.opacityc2 {

font-family: roboto;

color: #6f6f6f;
font-size: 14px;



}


.belsohircime {
font-family:verdana;
font-size:30px;
font-weight:bold;
color:black;
text-decoration:none;
opacity:0.8;
text-transform:uppercase;
}


.belsohircimealso {
font-family:verdana;
font-size:14px;

color:black;
text-decoration:none;
opacity:0.8;

}

.hkep {
border:1px solid #c0c0c0;
}

.mobil {

float:center;
text-align:center;
width:100%;
display:none;

}

.hirhezkepstil2 {

background-repeat:no-repeat;
background-size:100%;
background-position:center;
border:1px solid gray;
}

.hirhezkepstil2:hover {

background-repeat:no-repeat;
background-size:100%;
background-position:center;
border:1px solid gray;
opacity:0.9;
}

.kereta {

border-bottom:1px solid #c0c0c0;


}

.keretk {

border:1px solid #c0c0c0;
padding:10px;

}
.keret {

border-top:1px solid #c0c0c0;
border-bottom:1px solid #c0c0c0;


}

.nullaop {
border:0;
text-decoration:none;
}

.keretj {

border-right:1px solid #c0c0c0;



}



.keretlink {

font-size:12px;
font-weight:bold;
color:gray;
opacity:0.8;
font-family: verdana;
text-decoration:none;

}

.keretlink:hover {

font-size:12px;
font-weight:bold;
color:gray;
opacity:0.8;
font-family: verdana;
text-decoration:none;
opacity:0.6;
}

.valtoposzt2 {


font-size:60px;
font-weight:bold;
color:black;
opacity:0.8;
font-family: verdana;

}

.lnikstiluskiemeltfo {


font-family:verdana;
font-size:30px;
font-weight:bold;
color:black;
text-decoration:none;
opacity:0.8;
text-transform:uppercase;


}

.facebookgomb {

background: url("butbut.png");
background-repeat:no-repeat;
background-position:95% 50%;
background-size:20px 20px;

color:white;
background-color:#4267b2;
border:1px solid #4267b2;
line-height: 1.2;
font-family: arial,sans-serif-light,sans-serif;
font-size: 16px;
font-weight: normal;
padding:2px;
border-radius:3px;
width:220px;
text-align:left;

}


.facebookgombs {


color:white;
background-color:#4267b2;
border:1px solid #4267b2;
line-height: 1.2;
font-family: arial,sans-serif-light,sans-serif;
font-size: 12px;
font-weight: normal;
padding:2px;
border-radius:3px;
width:110px;
font-weight:bold;
text-align:center;
cursor:pointer;
}



.facebookgomb2 {



color:white;
background-color:#4267b2;
border:1px solid #4267b2;
line-height: 1.2;
font-family: arial,sans-serif-light,sans-serif;
font-size: 16px;
font-weight: normal;
padding:2px;
border-radius:3px;
width:170px;
text-align:center;

}

.hircime {


font-size:20px;
font-weight:bold;
color:#444444;
text-decoration:none;



}
.hircime:hover {


font-size:20px;
font-weight:bold;
color:#444444;
text-decoration:none;
opacity:0.9;


}

.hircimekicsi {


font-size:13px;
font-weight:bold;
color:#444444;
text-decoration:none;
opacity:0.8;


}

.hirszovege {

font-size:14px;

color:#a3a3a3;
text-decoration:none;



}

.red {


background-color:red;

}

.olvasstovabb2 {


width: 120px;
font-weight: bold;
font-size: 14px;
color: white;
background-color: #434343;
padding: 5px;
border: 1px solid #434343;



}
.hircimekicsi:hover {


font-size:13px;
font-weight:bold;
color:#444444;
text-decoration:none;
opacity:0.6;


}
.hirhezkepstil {

background-repeat:no-repeat;
background-size:120%;
background-position:center;
border:1px solid black;
}

.zoldsema {

background-color:#f3f3f3;

}
.zoldsema2 {

background-color:#fa2964;
font-family: verdana;
color:white;
font-weight: bold;
font-size: 14px;
letter-spacing: 1px;
text-transform:uppercase;
padding-top:4px;
padding-bottom:4px;
}

.zoldsema2uj {

background-color:#fa2964;
font-family: verdana;
color:white;
font-weight: bold;
font-size: 14px;
letter-spacing: 1px;
text-transform:uppercase;
padding-top:4px;
padding-bottom:4px;
padding-left:4px;
}
.lnikstiluskiemeltuj {



font-family:verdana;
font-size:12px;
font-weight:bold;
color:black;
text-decoration:none;
opacity:0.8;
}
.lnikstiluskiemeltuj:hover {



font-family:verdana;
font-size:12px;
font-weight:bold;
color:black;
text-decoration:none;
opacity:0.6;
}


.lnikstiluskiemeltfo:hover {


font-family:verdana;
font-size:30px;
font-weight:bold;
color:black;
text-decoration:none;
opacity:0.6;
text-transform:uppercase;


}
.valtoposzt2p {


font-size:14px;
font-weight:bold;
color:white;
background-color:#fa2964;
font-family: verdana;
padding:7px;
}

.vt {

vertical-align:top;

}

.table1 {

background-color: #262626;

}

.table2 {

background-color: #444444;

}

.table3 {
background: url("masc.png");
background-repeat:no-repeat;
background-size:100%;
width:100%;
height:100px;
background-position:center;


}

.bnull {

border:0px;
text-decoration:none;

}

.bnull:hover {

border:0px;
text-decoration:none;
opacity:0.7;
cursor:pointer;
}

.table1text {

padding-right:6px;
padding-top:7px;
padding-bottom:7px;
}

.table2text {

line-height: 1.8em;
font-weight: 400;
font-family: 'Poppins', sans-serif;
color: #ffffff;
font-size: 14px;
padding-left:50px;
}


.table1textlink {

font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.5;
color: white;
padding-top:3px;
padding-bottom:3px;

padding-right:6px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
}
.table1textlink:hover {

font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.5;
color: white;
padding-top:3px;
padding-bottom:3px;

padding-right:6px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
opacity:0.9;
}

.table1button {

font-size: 14px;
padding: 5px 20px;
line-height: 1.5;
background-color: #82b440;
border:1px solid #82b440;
box-shadow: 0 2px 0 #6f9a37;
color: white;


}
.table1button:hover {

font-size: 14px;
padding: 5px 20px;
line-height: 1.5;
background-color: #82b440;
border:1px solid #82b440;
box-shadow: 0 2px 0 #6f9a37;
color: white;
opacity:0.9;
cursor:pointer;

}

@media only screen and (max-width:1023px) {
  /* For mobile phones: */

.asztali {

float:center;
text-align:center;
width:100%;
display:none;

}

.mobil {

float:center;
text-align:center;
width:100%;
display:block;

}

.ertesitesgomb1 {

background: url("homeicon.jpg");
background-repeat:no-repeat;
background-size:30px 27px;
width:30px;
height:28px;
background-position:center;
background-color:white;
border:1px solid white;

}

.ertesitesgomb2 {

background: url("politic.jpg");
background-repeat:no-repeat;
background-size:30px 30px;
width:34px;
height:34px;
background-position:center;
background-color:white;
border:1px solid white;
opacity:0.7;

}


.ertesitesgomb3 {

background: url("omg.jpg");
background-repeat:no-repeat;
background-size:30px 30px;
width:34px;
height:34px;
background-position:center;
background-color:white;
border:1px solid white;
opacity:0.7;
}


.ertesitesgomb4 {

background: url("police.jpg");
background-repeat:no-repeat;
background-size:32px 32px;
width:34px;
height:34px;
background-position:center;
background-color:white;
border:1px solid white;
opacity:0.7;
}


.ertesitesgomb8 {

background: url("masc.png");
background-repeat:no-repeat;
background-size:33px 33px;
width:33px;
height:33px;
background-position:center;
background-color:white;
border:1px solid white;

}

.ertesitesgomb6 {

background: url("cook.jpg");
background-repeat:no-repeat;
background-size:30px 30px;
width:34px;
height:34px;
background-position:center;
background-color:white;
border:1px solid white;

}













}